<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <registry> 
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr"> 
        <!-- This setting controls disoverability when BT activated. Default is true, but can be overwritten by customisation-->
        <discoverable>1</discoverable>
        <!-- BT is on by default since we support ODPS (On Demand Page Scan)-->
        <op-mode>0</op-mode>
        <!-- Power save setting is off by default -->
        <maxnumberof-acls>4</maxnumberof-acls>
        <!-- Power table  -->
        <bt-power-table type="bin">0x0808E2E2FEF6F6080008</bt-power-table>
        <!-- default string should be empty-->
        <default-phonename>""</default-phonename>
        <!-- TBD User defined phone name to be defined by customisation? -->
        <userdef-phonename>K750i</userdef-phonename>
      </settings>
    </btconnmgr>
  </registry>
</customization>

